import request from '@/utils/request'
import qs from 'qs'
// 更改企业信息
export function create(params) {
  return request({
    url: '/system/company',
    method: 'put',
    params
  })
}
// 获取企业文字信息 
export function getCom() {
  return request({
    url: '/system/company',
    method: 'get',
  })
}
// 获取企业视频
export function getComVideo() {
  return request({
    url: '/system/company/video',
    method: 'get',
  })
}
